Subject: Re: [lojban] The number of dogs.

From: Jordan DeLong <[email-masked]>
Date: Wed, 21 Aug 2002 20:41:33 -0500

On Wed, Aug 21, 2002 at 09:16:19PM -0400, Pierre Abbat wrote:
> On Wednesday 21 August 2002 19:56, Jorge Llambias wrote:
> > I can't say for sure what {li mo'e le gerku} means, but
> > one theory holds that it is the dimensioned number
> > "all the dogs", like {li mo'e ci gerku} would give the
> > dimensioned number "3 dogs". "All the dogs" might work
> > for "the number of dogs", but where would you use it?
> > Not in a context that asks for a bare number.
> 
> I think {li mo'e le gerku} is meaningless. {li mo'e pa molro}, on the other 
> hand, sounds like a reasonable thing to call Avogadro's number.

However, you're clearly wrong evidenced by chap18 ex. 18.4:
mi viska vei mo'e lo'e lanzu ve'o cinfo
I see (the typical family)-number of lions
I see a pride of lions.

Given that, and the other discussion on mo'e, the meaning of li mo'e le
gerku is what you'd expect. (li mo'e ro le su'o gerku -- the count of all
the dogs i'm currently describing (i.e., what rlp said)).

> As to the number of dogs, I agree with {terkancu}.

I agree terkancu works also.

-- 
Jordan DeLong
[email-masked]